mulaichatDocs
GuidesDeveloperAPI ReferenceChangelog
Webhooks
GET
/v1/webhooks

Requires the read scope. Owner key or session only: a profile key gets 403 owner_key_required.

Authorization

bearer
headerAuthorizationBearer <token>

An API key (tb_live_...) from the dashboard, or an OAuth access token.

Response Body

The endpoints.

application/json
  1. response
data*array<>
Example Request
curl -X GET 'https://api.mulaichat.com/v1/webhooks'
Example Response
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "url": "string",      "events": [        "account.connected"      ],      "profile_id": "bfcb6779-b1f9-41fc-92d7-88f8bc1d12e8",      "active": true,      "failure_count": 0,      "disabled_at": "2019-08-24T14:15:22Z",      "created_at": "2019-08-24T14:15:22Z"    }  ]}

On this page